glab(1)

NAME
glab-runner-controller-scope - Manage runner controller scopes. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller scope [flags]

DESCRIPTION
Manages runner controller scopes. This is an administrator-only feature.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab-runner-controller(1), glab-runner-controller-scope-create(1), glab-runner-controller-scope-delete(1), glab-runner-controller-scope-list(1)